if [ -f /etc/cgitrc ] && cmp -s /etc/defaults/etc/cgitrc /etc/cgitrc
then
    rm /etc/cgitrc
fi

if [ -f /etc/httpd/conf.d/cgit.conf ] && cmp -s /etc/defaults/etc/httpd/conf.d/cgit.conf /etc/httpd/conf.d/cgit.conf
then
    rm /etc/httpd/conf.d/cgit.conf
fi

